{
  "name": "com.wins.unity.debug",
  "version": "1.0.1",
  "displayName": "winS.Unity.Debug",
  "description": "Provides high-level Debug interface for Unity.",
  "unity": "2022.1",
  "license": "MIT",
  "author": {
    "name": "win",
    "email": "win_shen@126.com"
  },
  "dependencies": {
    "com.wins.unity": "1.0.0"
  }
}